Opened 22 months ago

Last modified 16 months ago

#28883 closed defect

update pkgconfig to version 1.5.1 — at Version 1

Reported by: dimpase Owned by:
Priority: major Milestone: sage-9.1
Component: packages: standard Keywords:
Cc: fbissey, embray, thansen, infinity0, isuruf, mkoeppe Merged in:
Authors: Reviewers:
Report Upstream: N/A Work issues:
Branch: Commit:
Dependencies: Stopgaps:

Status badges

Description (last modified by dimpase)

the current version is buggy, as we found out on #27870

also, pkgconfig switched to https://python-poetry.org/ from setuptools, so we need poetry installed too.

Change History (1)

comment:1 Changed 22 months ago by dimpase

  • Description modified (diff)
Note: See TracTickets for help on using tickets.